Moving on from 8.* to 9.*

Sannyasin Brahmanathaswami brahma at hindu.org
Thu Sep 21 14:58:00 EDT 2017


I'm naïve about how these branches work. Probably need a firmware update in my brain on this whole "future" versions thing.

I had to "regress' to 8.1.7 RC1  because 8.2 DP 1 because the IDE melted down pretty rapidly.

You wrote: " When v9 goes final v8 will no longer be maintained"  

Yes, of course… that's a given. But as of today: Isn't v9  missing *all* the patches to the product since March of this year? Wouldn't HQ need to merge everything thru 8.1.7 into 9? and if that was already done, wouldn't it's date in the download section reflect the date that happened?

Otherwise, if we use 9 aren't we facing things already solved in the 8.1.* branch between March and September of this year?

What am I missing?

BR

Richard Gaskin wrote:

    > 1) using 9. that old doesn’t' work for us.. We have got too much
    > vested in  8.* that works well, can't risk it.
    
    When v9 goes final v8 will no longer be maintained.  Given the changes 
    we can expect in OSes, esp. mobile, not keeping current will eventually 
    shut down your project.
    
    What are the bug report numbers for the issues you've encountered with 
    v9?  Let's see if we can resolve those so your project can keep current 
    with OS changes as smoothly as possible.
    
    



More information about the Use-livecode mailing list